
Installer - Feature #28839

Reset Pulp 3 during foreman-installer --reset

01/22/2020 06:29 PM - Ian Ballou

Status: Closed   

Priority: Normal   

Assignee:    

Category: foreman-installer script   

Target version:    

Difficulty:  Fixed in Releases: 2.0.0

Triaged: Yes Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman-i

nstaller/pull/459

  

Description

Related issues:

Blocks Installer - Tracker #28736: Use Pulp 3 for File and Container content ... Closed

Associated revisions

Revision b9eb2179 - 02/25/2020 01:29 AM - Samir Jha 

Fixes #28839 - Reset pulpcore db with reset

History

#1 - 01/22/2020 06:29 PM - Ian Ballou

- Blocks Tracker #28736: Use Pulp 3 for File and Container content in Katello added

#2 - 01/23/2020 02:38 PM - Chris Roberts

- Category set to foreman-installer script

- Assignee set to Chris Roberts

#3 - 01/28/2020 04:43 PM - Chris Roberts

- Assignee deleted (Chris Roberts)

#4 - 01/29/2020 10:38 PM - Samir Jha

- Pull request https://github.com/theforeman/foreman-installer/pull/459 added

#5 - 02/25/2020 01:29 AM - The Foreman Bot

- Fixed in Releases 2.1.0 added

#6 - 02/25/2020 02:01 AM - Anonymous

- Status changed from New to Closed

Applied in changeset installer|b9eb2179610ab62bae33b7c60cd53c99c01a9f97.

#7 - 03/05/2020 11:57 AM - Ewoud Kohl van Wijngaarden

- Triaged changed from No to Yes

- Fixed in Releases 2.0.0 added

- Fixed in Releases deleted (2.1.0)
